import IconTypes from './icons';

const routeTitle: {} = {
  ['/mine/personInfo']: '我的信息',
  ['/mine/changeTenement']: '主企业',
  ['/mine/setting']: '设置',
  ['/mine/more']: '更多',
  ['/address/otherTeams']: '其他团队',
  ['/address/othersInformation']: '详细资料',
};

/**
 *接口响应枚举
 */
enum HttpCode {
  SUCCESS = 0, // 成功
  FAIL = 1, // 失败
  WARN = 2, // 警告
  NO_LOGIN = 1000, // 需要登录
}

/**
 * 权限状态
 */
enum AuthorityStatus {
  USER = 1,
  ADMIN = 2,
  CLOSE = 3,
  GUEST = 0,
}

export { IconTypes, HttpCode, AuthorityStatus, routeTitle };
