/**
 * 文件信息
 */
export interface IFile {
  // 文件名称
  name: string;

  // 原始文件名
  originalName: string;

  // 路径
  path?: string;

  // 所属文件id
  ownerId?: string;

  // 模块
  module: string;

  // 类型
  type?: number;

  // 备注
  remark?: string;

  // 文件id
  fileId: string;
}
